label {
	float: left;
	width: 100%;
	letter-spacing: 0px;
}

input[type=text], input[type=password], input[type=email], input[type=code] {
	width: 100%;
	font-family: monospace;
	border-radius: 3px;
}

button {
	background-color: rgb(0, 81, 195);
	border: 0px solid #26384f;
	border-left: 4px solid #000;
}

button:hover {
	background-color: rgb(19, 75, 155);
}

.calcul_4 {
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	color: #5a5a5a;
	padding-top: 5px;
}

.form_radio_group {
	
	display: inline-block;
	overflow: hidden;
}
.form_radio_group-item {
	display: inline-block;
	float: left;    
}
.form_radio_group input[type=radio] {
	display: none;
}
.form_radio_group label {
	font-size: 13px;
	display: inline-block;
	cursor: pointer;
	padding: 0px 15px;
	line-height: 28px;
	border-right: none;
	user-select: none;
	color:#9f9f9f;
	background: #2b2b2b;
}

.form_radio_group .form_radio_group-item:first-child label {
	border-radius: 3px 0 0 3px;
	padding: 2px 17px;
}

.form_radio_group .form_radio_group-item:last-child label {
	border-radius: 0 3px 3px 0;
	padding: 2px 17px;
}

/* Checked */
.form_radio_group input[type=radio]:checked + label {
	background: #3748ad;
	color:#ffffff;
	padding: 2px 17px;
	
}

/* Hover */
.form_radio_group label:hover {
	color: #ccc;
	background: #434242;
}

/* Disabled */
.form_radio_group input[type=radio]:disabled + label {
	background: #efefef;
	color: #666;
}

.qwe {
	padding: 10px;
	height: 32px;
	border-radius: 3px;
	color: #acb2b8;
	margin-bottom: 2px;
	font-size: 14px;
}
input, button {
	border: 1px solid #04090e;
	background-color: #2b2b2b;
	-webkit-box-shadow: inset 0 1px 4px rgb(0 0 0 / 30%), 0 1px rgb(255 255 255 / 6%);
	font-size: 14px;
}
.qwe td {
	font-size: 14px;
	color:#777;
	padding: 5px;
	font-family: 'Roboto', sans-serif;
	vertical-align: top;
}

.copel {
	margin-left:40px;
	cursor: pointer;
	font-size:12px;
	padding:5px 10px;
	border-radius: 3px;
	height:16px;
}

.copel:hover {
	margin-left:40px;
	cursor: pointer;
	font-size:12px;
	padding:5px 10px;
	border-radius: 3px;
	height:16px;
}
.iw-modal-btn {
	background:#ffffff;
	color:#fff;
	text-align:center;
	display:inline-block;
	padding:3px;
	text-decoration:none;
	font-size:17px;
	margin-top:13px;
	margin-left:10px;
	transition: all 0.5s ease;
}
.iw-modal-btn:hover {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	background:#439DE0;
}

.popupClose {
	position: absolute;
	top: -45px;
	right: 0;
	box-sizing: border-box;
	width: 24px;
	height: 24px;
	background: url(img/popup_close.png) center center no-repeat;
	cursor: pointer;
}
.generate {
	background: linear-gradient(#414c91, #253074);
}
.input_ss {
	background: linear-gradient(#414c91, #253074);
}
.block_prof {
	margin: 0 auto;
	color:#777;
	padding:70px 50px;
	border-radius:10px;
	width:700px;
	margin-top:60px;
	background: linear-gradient(180deg, rgb(34 33 37) 0%, rgb(24 23 29) 100%), #1E2126;
}
.block_prof_one {
	padding:10px 0px;
	font-size: 18px;
	text-align:center;
	margin-top:10px;
	font-family: 'Roboto', sans-serif;line-height: 1.6;
	color:#777;
	opacity: 0.773319;
}

.mini-switcher {
	background: #1e1f21;
	padding: 2px;
	border-radius: 6px;
	display: inline-flex;
	gap: 1px;
	border: 1px solid #333333;
	position: relative;
}

.radio-switch {
	display: none;
}

.mini-tab {
	padding: 4px 22px;
	border: none;
	background: transparent;
	color: #696969;
	font-family: monospace;
	font-size: 12px;
	border-radius: 4px;
	cursor: pointer;
	transition: all 0.2s;
	text-align: center;
	flex: 1;
}

.mini-tab:hover {
	background: rgba(130, 169, 255, 0.1);
}

#radio-pool:checked ~ label[for="radio-pool"],
#radio-solo:checked ~ label[for="radio-solo"] {
	background: #3748ad;
	color:#aeafb3;
	font-weight: 600;
}

h4 {
	display: inline;
	white-space:normal;
	color: #979797;
	padding: 0px;
}
